version: "2"

volumes: 
    frontend_home:

services:
    ui:
        build: ui/docker
        restart: 'unless-stopped'
        volumes: 
            - "frontend_home:/home/node"
            - "${PWD}/ui:/srv/vue/bday2020"
        ports: 
            - 8000:8000
            - 8080:8080

